<template>
<div class="default-layout">
<nuxt />
</div>
</template>
<style lang="scss">


</style>
<script>

export default {
  components: {

  },
  data() {
    return {

    };
  },
  mounted() {
  },
  beforeDestroy() {
  },
  methods: {
  }
};

</script>
